---
name: Terri Chu
start_date: 2020-03-30
locality: Atlanta, GA
country: USA
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer,
  Global Search</a>
reports_to: cliu
picture: terrichu.jpg
twitter: PerfTestGoddess
gitlab: terrichu
linkedin: terrichu
pronunciation: TAIR-ree CHOO
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Global Search BE Team
- Merge Request coach
story: 'Terri is a backend engineer with a passion for testing. She also enjoys making
  Android apps for fun and has a few apps in the Play Store! Her motto is ''always
  keep learning'' and she is always up for a challenge. When she''s not hanging with
  her family, she loves to cook/bake, travel, and draw.

  '
projects:
  gitlab:
  - trainee_maintainer backend
expertise: '<li><a href="https://about.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
domain_expertise:
- rails
- kubernetes
- elasticsearch
specialty: Global Search

